<nav class="navbar navbar-expand-lg sticky-top navbar-dark bg-primary">
	<a class="navbar-brand" href="{% url 'index' %}">SCTI</a>
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown"
	 aria-expanded="false" aria-label="Toggle navigation">
		<span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse" id="navbarNavDropdown">
		<ul class="navbar-nav">
			<li id="bu_list" class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
					Buses
				</a>
				<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
					{% if request.user.is_staff %}
					<a class="dropdown-item" href="{% url 'bus_add' %}">Agregar Buses</a>
					{% endif %}
					<a class="dropdown-item" href="{% url 'bus_list' %}">Lista de Buses</a>
				</div>
			</li>
			<li id="dr_list" class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
					Miembros
				</a>
				<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
					{% if request.user.is_staff %}
					<a class="dropdown-item" href="{% url 'crewmember_add' %}">Agregar Miembro</a>
					{% endif %}
					<a class="dropdown-item" href="{% url 'crewmember_list' %}">Lista de Miembros</a>
				</div>
			</li>
			<li id="vi_list" class="nav-item dropdown">
				<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
					Viajes
				</a>
				<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
					{% if request.user.is_staff %}
					<a class="dropdown-item" href="{% url 'trip_add' %}">Agregar Viaje</a>
					{% endif %}
					<a class="dropdown-item" href="{% url 'trip_list' %}">Lista de Viajes</a>
				</div>
			</li>
		</ul>
	</div>
	{% if request.user.is_authenticated %}
		<a href="{% url 'auth_logout' %}" class="btn btn-success pull-right">
			<i class="fas fa-sign-in-alt"></i> Salir</a>
	{% else %}
		<a href="{% url 'auth_login' %}" class="btn btn-success pull-right">
			<i class="fas fa-sign-in-alt"></i> Ingresar</a>
	{% endif %}
</nav>